{
    "type": "frycooks_delight:frying",
    "ingredients": [
      {
        "item": "trickery:gumball"
      }
    ],
    "result": [
      {
        "item": "alexscaves:gumball_pile"
      }
    ]
  }